.projects-list {
    padding: 0 0 80px;
}

.tabs-nav {
    display: flex;
    gap: 32px;
    border-bottom: 1px solid var(--grey-300);
    margin-bottom: 80px;

    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
}

.tabs-nav::-webkit-scrollbar {
    height: 0;
}

.tab-link {
    background: none;
    border: 0;
    padding: 24px 12px;
    cursor: pointer;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 32px;
    line-height: 120%;
    color: var(--grey-700);
    transition: .3s;
    position: relative;

    flex-shrink: 0;
}

.tab-link.active,
.tab-link:hover {
    color: var(--black);
}

.tab-link.active::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1px;
    height: 2px;
    background: var(--black);
}

.tab-content {
    display: none;
    padding-top: 20px;
}

.tab-content.active {
    display: block;
}

.main-projects-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 34px 32px;
}

.main-projects-list .project-item .image {
    height: 351px;
    margin-bottom: 19px;
    background: var(--grey-100);
}

.main-projects-list .project-item .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.main-projects-list .project-item .info {
    position: relative;
}

.main-projects-list .project-item .info .icon {
    position: absolute;
    top: 0;
    right: 0;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-projects-list .project-item .info .icon svg path {
    transition: .3s;
}

.main-projects-list .project-item:hover .info .icon svg path {
    fill: var(--black);
}

.main-projects-list .project-item .info .title {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 28px;
    line-height: 120%;
    color: var(--black);
    margin-bottom: 8px;
}

.main-projects-list .project-item .info .company {
    font-family: var(--second-family);
    font-weight: 300;
    font-size: 20px;
    color: var(--grey-700);
    margin-bottom: 20px;
}

.main-projects-list .project-item .info .tag-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.main-projects-list .project-item .info .tag-list li {
    padding: 6px 10px;
    background: var(--blue);
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    color: var(--white);
}

@media screen and (max-width: 767px) {
    .projects-list {
        padding: 0 0 60px;
    }

    .tabs-nav {
        margin-bottom: 60px;
    }

    .tab-link {
        font-size: 20px;
        padding: 16px 12px;
    }

    .main-projects-list {
        grid-template-columns: repeat(1, 1fr);
    }
}